@php
    if (isset($subscriber->image)) {
        $image = json_decode($subscriber->image);
        $image = str_replace('uploads/staffs/', 'images/', $image->original_image ?? '');
    } else {
        $image = '';
    }
@endphp

<div class="user-info-panel d-flex gap-12 align-items-center">
    <div class="user-img">
        <img src="{{getFileLink('80x80', $image)}}" alt="{{$subscriber->first_name . ' ' . $subscriber->last_name}}">
    </div>
</div>